{
  "name": "restaurant-api",
  "version": "1.0.0",
  "description": "Api RESTful para el proyecto Restaurant",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/misael.rojas/restaurant-api.git"
  },
  "keywords": [
    "restaurant-admin"
  ],
  "author": "misael eduardo rojas lopez",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/misael.rojas/restaurant-api/issues"
  },
  "homepage": "https://gitlab.com/misael.rojas/restaurant-api#README",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.18.2",
    "connect-multiparty": "^2.1.0",
    "express": "^4.16.2",
    "jwt-simple": "^0.5.1",
    "moment": "^2.20.1",
    "mongoose": "^5.0.1"
  },
  "devDependencies": {
    "nodemon": "^1.14.11"
  }
}
